#menu{
	position:relative;
	z-index:1;
	top:0px;
	left:0px;
	padding:0px;
	margin:0px;
	list-style:none;
}
.menu li ul{
	position:relative;
	display:none;
	padding:2px;
	margin:0px;
	list-style:none;
}
.menu li{
	position:relative;
	padding:2px;
	cursor:pointer;
	color: #687787;
}
.menu .subMenu{
	background-repeat:no-repeat;
	FONT: 0.7em Arial, Helvetica, sans-serif; 
}
.menu .click{
	font-weight:bold;
}
.menu .click ul{
	display:block;
}
.menu .click ul li{
	BORDER-RIGHT: #d0d8e0 1px solid; 
	BORDER-TOP: #d0d8e0 1px solid;
	BORDER-LEFT: #d0d8e0 1px solid;
	BORDER-BOTTOM: #d0d8e0 1px solid;
	
	PADDING-RIGHT: 0px; 
	PADDING-BOTTOM: 2px; 
	PADDING-TOP: 2px; 
	
	DISPLAY: block; 			
	BACKGROUND: #f3f5f7; 
	FONT: 1.4em Arial, Helvetica, sans-serif;
}
.menu li ul li.hover, li ul li.hover a:hover{
	TEXT-DECORATION: underline;
}
.menu li a{
	

}
.menu li a, li ul li a, li.hover ul li a{
	MARGIN: -10px; 
	TEXT-DECORATION:none;
}
.menu li.hover a, li ul li.hover a{
	cursor:pointer;	
}
.menu LI A SPAN {
	BORDER-RIGHT: #d0d8e0 1px solid;
	BORDER-TOP: #d0d8e0 1px solid;
	BORDER-LEFT: #d0d8e0 60px solid;
	BORDER-BOTTOM: #d0d8e0 1px solid;
	
	PADDING-RIGHT: 0px;
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 2px;
	PADDING-LEFT: 5px;
	DISPLAY: block;
	BACKGROUND: #f3f5f7;
	margin:0px;
}

.menu ul LI  SPAN {
	BORDER-RIGHT: #d0d8e0 1px solid;
	BORDER-TOP: #d0d8e0 1px solid;
	BORDER-LEFT: #d0d8e0 1px solid;
	BORDER-BOTTOM: #d0d8e0 1px solid;
	
	PADDING-RIGHT: 0px;
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 2px;
	PADDING-LEFT: 5px;
	DISPLAY: block;
	BACKGROUND: #f3f5f7;
	margin:0px;
	width:150px;
}
